 
jQuery(document).ready(function(){

	tfuse_form(); //controls the contact form
});

jQuery('.plus-sign,.minus-sign-black').live('click',function(){
		if(jQuery(this).hasClass('plus-sign')){
			jQuery(this).removeClass('plus-sign');
			jQuery(this).addClass('minus-sign-black visited');
		}else{
			jQuery(this).removeClass('minus-sign-black visited');
			jQuery(this).addClass('plus-sign');
		}
		jQuery(this).next().slideToggle(500);
});
